GitRepositoriesView.GitDirectories=/run/media/alex/Data/Semper_Eclipse/.git\:
GitRepositoriesView.GitDirectories.relative=.git\:
RepositorySearchDialogSearchPath=/run/media/alex/Data/Semper_Eclipse
core_defaultRepositoryDir=C\:\\Users\\amdv2\\Documents
core_preferredMergeStrategy=jgit-default-mergeStrategy
eclipse.preferences.version=1
